=== contrib/plugins/murano_exampleplugin/requirements.txt ===
python-glanceclient>=2.0.0  # Apache-2.0
