## murano 3.0.0

=== requirements.txt ===
--- 
+++ 
@@ -15,7 +15,7 @@
 kombu>=3.0.25 # BSD
 psutil<2.0.0,>=1.1.1 # BSD
 six>=1.9.0 # MIT
-netaddr!=0.7.16,>=0.7.12 # BSD
+netaddr!=0.7.16,>=0.7.13 # BSD
 PyYAML>=3.1.0 # MIT
 jsonpatch>=1.1 # BSD
 keystoneauth1>=2.10.0 # Apache-2.0
