=== debian/changelog ===
murano (1:3.0.0-6) unstable; urgency=medium

  * Re-incorporate NMU from piotr fixing SQLA depends.
  * Danish translation of the debconf templates (Closes: #849983).

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Apr 2017 17:46:45 +0200

murano (1:3.0.0-5) unstable; urgency=medium

  * Team upload.
  * Revert net-tools dependency.
  * Bump build dependency on openstack-pkg-tools (Closes: #858707).

 -- David Rabel <david.rabel@noresoft.com>  Sat, 01 Apr 2017 11:55:59 +0200

murano (1:3.0.0-4) unstable; urgency=medium

  * Team upload.
  * Add missing dependency net-tools (Closes: #858707).

 -- David Rabel <david.rabel@noresoft.com>  Sat, 25 Mar 2017 13:13:14 +0100

murano (1:3.0.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch requirements.txt to drop SQLAlchemy << 1.1 dependency

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 05 Feb 2017 12:46:10 +0100

murano (1:3.0.0-3) unstable; urgency=medium

  * Fix murano-cfapi startup (LP: 1659270):
    - Correctly loads murano-cfapi.conf instead of murano.conf.
    - Package and install murano-cfapi-paste.ini.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Jan 2017 22:16:32 +0100

murano (1:3.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * rm /etc/murano/murano-cfapi.conf on purge (Closes: #842072).
  * Added lsb-base to depends.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Dec 2016 11:32:17 +0100

murano (1:3.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2016 17:59:40 +0200
