=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Ivan Udovichenko <iudovichenko@mirantis.com>,
            Corey Bryant <corey.bryant@canonical.com>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                dh-systemd,
-               openstack-pkg-tools (>= 53~),
+               openstack-pkg-tools (>= 54~),
                po-debconf,
                python-all,
                python-pbr (>= 1.8),
@@ -35,7 +35,7 @@
                      python-mock (>= 2.0),
                      python-muranoclient (>= 0.8.2),
                      python-mysqldb,
-                     python-netaddr (>= 0.7.2),
+                     python-netaddr (>= 0.7.13),
                      python-neutronclient (>= 1:5.1.0),
                      python-nose,
                      python-os-testr (>= 0.7.0),
@@ -101,7 +101,7 @@
          python-mistralclient (>= 2.0.0),
          python-muranoclient (>= 0.8.2),
          python-mysqldb,
-         python-netaddr (>= 0.7.2),
+         python-netaddr (>= 0.7.13),
          python-neutronclient (>= 1:5.1.0),
          python-oslo.concurrency (>= 3.8.0),
          python-oslo.config (>= 1:3.14.0),
@@ -175,6 +175,7 @@
          murano-common (= ${source:Version}),
          python-openstackclient,
          ${misc:Depends},
+         ${ostack-lsb-base},
          ${python:Depends},
 Description: cloud-ready application catalog - API server
  Murano Project introduces an application catalog, which allows application
@@ -194,6 +195,7 @@
          debconf,
          murano-common (= ${source:Version}),
          ${misc:Depends},
+         ${ostack-lsb-base},
          ${python:Depends},
 Description: cloud-ready application catalog - Engine server
  Murano Project introduces an application catalog, which allows application
@@ -210,6 +212,7 @@
 Depends: adduser,
          murano-common (= ${source:Version}),
          ${misc:Depends},
+         ${ostack-lsb-base},
          ${python:Depends},
 Description: cloud-ready application catalog - Cloud Foundry broker
  Murano Project introduces an application catalog, which allows application
