## murano 3.2.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=1.8 # Apache-2.0
Babel>=2.3.4 # BSD
SQLAlchemy<1.1.0,>=1.0.10 # MIT
stevedore>=1.17.1 # Apache-2.0
alembic>=0.8.10 # MIT
eventlet!=0.18.3,>=0.18.2 # MIT
PasteDeploy>=1.5.0 # MIT
Routes!=2.0,!=2.1,!=2.3.0,>=1.12.3;python_version=='2.7' # MIT
Routes!=2.0,!=2.3.0,>=1.12.3;python_version!='2.7' # MIT
tenacity>=3.2.1 # Apache-2.0
WebOb>=1.6.0 # MIT
kombu<4.0.0,>=3.0.25 # BSD
psutil>=3.0.1 # BSD
six>=1.9.0 # MIT
netaddr!=0.7.16,>=0.7.13 # BSD
PyYAML>=3.10.0 # MIT
jsonpatch>=1.1 # BSD
keystoneauth1>=2.18.0 # Apache-2.0
keystonemiddleware>=4.12.0 # Apache-2.0
testtools>=1.4.0 # MIT
yaql>=1.1.0 # Apache 2.0 License
debtcollector>=1.2.0 # Apache-2.0

# For paste.util.template used in keystone.common.template
Paste # MIT

jsonschema!=2.5.0,<3.0.0,>=2.0.0 # MIT
python-keystoneclient>=3.8.0 # Apache-2.0
python-heatclient>=1.6.1 # Apache-2.0
python-neutronclient>=5.1.0 # Apache-2.0
python-muranoclient>=0.8.2 # Apache-2.0
python-congressclient<2000,>=1.3.0 # Apache-2.0
python-mistralclient>=2.0.0 # Apache-2.0
oslo.db>=4.15.0 # Apache-2.0
oslo.config!=3.18.0,>=3.14.0 # Apache-2.0
oslo.concurrency>=3.8.0 # Apache-2.0
oslo.context>=2.9.0 # Apache-2.0
oslo.policy>=1.17.0 # Apache-2.0
oslo.messaging>=5.14.0 # Apache-2.0
oslo.middleware>=3.0.0 # Apache-2.0
oslo.serialization>=1.10.0 # Apache-2.0
oslo.service>=1.10.0 # Apache-2.0
oslo.utils>=3.18.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0
oslo.log>=3.11.0 # Apache-2.0
semantic-version>=2.3.1 # BSD
