=== debian/changelog ===
murano (1:3.2.0-1) UNRELEASED; urgency=medium

  * New upstream release

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 13 Mar 2018 12:35:55 +0100
