=== debian/control ===
Source: murano
Section: net
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Ivan Udovichenko <iudovichenko@mirantis.com>,
 Corey Bryant <corey.bryant@canonical.com>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 dh-systemd,
 openstack-pkg-tools (>= 54~),
 po-debconf,
 python-all,
 python-pbr (>= 1.8),
 python-setuptools,
 python-sphinx,
Build-Depends-Indep:
 alembic (>= 0.8.10),
 git,
 python-babel (>= 2.3.4),
 python-congressclient (>= 1.3.0),
 python-coverage,
 python-debtcollector (>= 1.2.0),
 python-eventlet (>= 0.18.2),
 python-fixtures (>= 3.0.0),
 python-hacking,
 python-heatclient (>= 1.6.1),
 python-jsonpatch,
 python-jsonschema,
 python-keystoneauth1 (>= 2.18.0),
 python-keystoneclient (>= 1:3.8.0),
 python-keystonemiddleware (>= 4.12.0),
 python-kombu (>= 3.0.25),
 python-migrate (>= 0.9.6),
 python-mistralclient (>= 2.0.0),
 python-mock (>= 2.0),
 python-murano-pkg-check (>= 0.2.0),
 python-muranoclient (>= 0.8.2),
 python-mysqldb,
 python-netaddr (>= 0.7.13),
 python-neutronclient (>= 1:5.1.0),
 python-nose,
 python-openstackdocstheme (>= 1.5.0),
 python-os-testr (>= 0.8.0),
 python-oslo.concurrency (>= 3.8.0),
 python-oslo.config (>= 1:3.14.0),
 python-oslo.context (>= 2.9.0),
 python-oslo.db (>= 4.15.0),
 python-oslo.i18n (>= 2.1.0),
 python-oslo.log (>= 3.11.0),
 python-oslo.messaging (>= 5.14.0),
 python-oslo.middleware (>= 3.0.0),
 python-oslo.policy (>= 1.17.0),
 python-oslo.serialization (>= 2.0.0),
 python-oslo.service (>= 1.10.0),
 python-oslo.utils (>= 3.18.0),
 python-oslosphinx (>= 4.7.0),
 python-oslotest (>= 1:1.10.0),
 python-paste,
 python-pastedeploy,
 python-pep8,
 python-psutil,
 python-psycopg2,
 python-pymysql (>= 0.7.6),
 python-requests (>= 2.10.0),
 python-retrying,
 python-routes,
 python-semantic-version,
 python-six (>= 1.9.0),
 python-sphinxcontrib.httpdomain,
 python-sqlalchemy (>= 1.0.10),
 python-stevedore (>= 1.17.1),
 python-tenacity (>= 3.2.1),
 python-testresources,
 python-testscenarios,
 python-testtools (>= 1.4.0),
 python-unittest2,
 python-webob,
 python-yaml,
 python-yaql (>= 1.1.0),
 subunit,
 tempest (>= 1:12.0.0),
 testrepository,
 zip,
Standards-Version: 3.9.8
Homepage: https://github.com/openstack/murano
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-murano?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-murano -b debian/newton

Package: murano-api
Architecture: all
Section: python
Depends:
 adduser,
 dbconfig-common,
 debconf,
 murano-common (= ${source:Version}),
 python-openstackclient,
 ${misc:Depends},
 ${ostack-lsb-base},
 ${python:Depends},
Description: cloud-ready application catalog - API server
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package contains the API server.

Package: murano-cfapi
Architecture: all
Depends:
 adduser,
 murano-common (= ${source:Version}),
 ${misc:Depends},
 ${ostack-lsb-base},
 ${python:Depends},
Description: cloud-ready application catalog - Cloud Foundry broker
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package contains the Cloud Foundry Service Broker API. For more info,
 see https://docs.cloudfoundry.org/services/api.html.

Package: murano-common
Architecture: all
Section: python
Depends:
 adduser,
 dbconfig-common,
 debconf,
 python-murano (= ${source:Version}),
 sqlite3,
 ${misc:Depends},
 ${python:Depends},
Recommends:
 python-ldap,
Description: cloud-ready application catalog - common files
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package contains common files to all Murano servers.

Package: murano-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: cloud-ready application catalog - doc
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package contains the documentation.

Package: murano-engine
Architecture: all
Section: python
Depends:
 adduser,
 dbconfig-common,
 debconf,
 murano-common (= ${source:Version}),
 ${misc:Depends},
 ${ostack-lsb-base},
 ${python:Depends},
Description: cloud-ready application catalog - Engine server
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package contains the Engine server.

Package: python-murano
Architecture: all
Section: python
Depends:
 alembic (>= 0.8.10),
 python-babel (>= 2.3.4),
 python-congressclient (>= 1.3.0),
 python-debtcollector (>= 1.2.0),
 python-eventlet (>= 0.18.2),
 python-heatclient (>= 1.6.1),
 python-jsonpatch,
 python-jsonschema,
 python-keystoneauth1 (>= 2.18.0),
 python-keystoneclient (>= 1:3.8.0),
 python-keystonemiddleware (>= 4.12.0),
 python-kombu (>= 3.0.25),
 python-mistralclient (>= 2.0.0),
 python-muranoclient (>= 0.8.2),
 python-mysqldb,
 python-netaddr (>= 0.7.13),
 python-neutronclient (>= 1:5.1.0),
 python-oslo.concurrency (>= 3.8.0),
 python-oslo.config (>= 1:3.14.0),
 python-oslo.context (>= 2.9.0),
 python-oslo.db (>= 4.15.0),
 python-oslo.i18n (>= 2.1.0),
 python-oslo.log (>= 3.11.0),
 python-oslo.messaging (>= 5.14.0),
 python-oslo.middleware (>= 3.0.0),
 python-oslo.policy (>= 1.17.0),
 python-oslo.serialization (>= 2.0.0),
 python-oslo.service (>= 1.10.0),
 python-oslo.utils (>= 3.18.0),
 python-paste,
 python-pastedeploy,
 python-pbr (>= 1.8),
 python-psutil,
 python-psycopg2,
 python-pymysql (>= 0.7.6),
 python-requests (>= 2.10.0),
 python-retrying,
 python-routes,
 python-semantic-version,
 python-six (>= 1.9.0),
 python-sqlalchemy (>= 1.0.10),
 python-stevedore (>= 1.17.1),
 python-tenacity (>= 3.2.1),
 python-testtools (>= 1.4.0),
 python-webob,
 python-yaml,
 python-yaql (>= 1.1.0),
 ${misc:Depends},
 ${python:Depends},
Recommends:
 python-ldap,
Description: cloud-ready application catalog - Python 2.x server code
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package contains the Python 2.x server code.
