## murano 4.0.0

=== debian/changelog ===
murano (1:4.0.0-3~bpo9+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@stretch-pike.infomaniak.ch>  Thu, 21 Nov 2019 09:55:33 +0000

murano (1:4.0.0-3) unstable; urgency=medium

  * Team upload.
  * Add Russian debconf translation (Closes: #883460)

 -- Ondřej Nový <onovy@debian.org>  Sun, 21 Jan 2018 16:20:12 +0100

murano (1:4.0.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Updated fr.po (Closes: #876310).
  * Removing /etc/murano/murano-cfapi-paste.ini on purge (Closes: #854527).
  * Added missing EPOCH for -mistralclient.

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Oct 2017 09:52:25 +0000

murano (1:4.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Remove SQLAlchemy version patch.
  * Ran wrap-and-sort -bast.
  * Updating vcs fields.
  * Updating maintainer field.
  * Deprecating priority extra as per policy 4.0.1.
  * Updating standards version to 4.1.1.
  * Fixed (build-)depends for this release.
  * d/rules: Removed things defined in openstack-pkg-tools.
  * Fixed oslo-config-generator namespace list.
  * Also install usr/bin/murano-wsgi-api.
  * Remove dh-systemd build-depends.

 -- Thomas Goirand <zigo@debian.org>  Sun, 22 Oct 2017 23:18:34 +0200
