=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: murano
 Section: net
-Priority: extra
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Ivan Udovichenko <iudovichenko@mirantis.com>,
@@ -9,85 +9,84 @@
 Build-Depends:
  debhelper (>= 10),
  dh-python,
- dh-systemd,
- openstack-pkg-tools (>= 54~),
+ openstack-pkg-tools,
  po-debconf,
  python-all,
- python-pbr (>= 1.8),
+ python-pbr (>= 2.0.0),
  python-setuptools,
- python-sphinx,
+ python-sphinx (>= 1.6.2),
 Build-Depends-Indep:
  alembic (>= 0.8.10),
  git,
- python-babel (>= 2.3.4),
- python-congressclient (>= 1.3.0),
+ python-babel,
+ python-castellan (>= 0.7.0),
+ python-congressclient,
  python-coverage,
- python-debtcollector (>= 1.2.0),
- python-eventlet (>= 0.18.2),
- python-fixtures (>= 3.0.0),
+ python-debtcollector,
+ python-eventlet,
+ python-fixtures,
  python-hacking,
  python-heatclient (>= 1.6.1),
  python-jsonpatch,
  python-jsonschema,
- python-keystoneauth1 (>= 2.18.0),
+ python-keystoneauth1 (>= 3.1.0),
  python-keystoneclient (>= 1:3.8.0),
  python-keystonemiddleware (>= 4.12.0),
- python-kombu (>= 3.0.25),
- python-migrate (>= 0.9.6),
- python-mistralclient (>= 2.0.0),
+ python-kombu (>= 4.1.0),
+ python-migrate (>= 0.11.0),
+ python-mistralclient (>= 1:3.1.0),
  python-mock (>= 2.0),
- python-murano-pkg-check (>= 0.2.0),
- python-muranoclient (>= 0.8.2),
+ python-murano-pkg-check,
+ python-muranoclient,
  python-mysqldb,
- python-netaddr (>= 0.7.13),
- python-neutronclient (>= 1:5.1.0),
+ python-netaddr,
+ python-neutronclient (>= 1:6.3.0),
  python-nose,
- python-openstackdocstheme (>= 1.5.0),
+ python-openstackdocstheme (>= 1.16.0),
+ python-os-api-ref (>= 1.0.0),
  python-os-testr (>= 0.8.0),
- python-oslo.concurrency (>= 3.8.0),
- python-oslo.config (>= 1:3.14.0),
- python-oslo.context (>= 2.9.0),
- python-oslo.db (>= 4.15.0),
- python-oslo.i18n (>= 2.1.0),
- python-oslo.log (>= 3.11.0),
- python-oslo.messaging (>= 5.14.0),
- python-oslo.middleware (>= 3.0.0),
- python-oslo.policy (>= 1.17.0),
- python-oslo.serialization (>= 2.0.0),
- python-oslo.service (>= 1.10.0),
- python-oslo.utils (>= 3.18.0),
- python-oslosphinx (>= 4.7.0),
+ python-oslo.concurrency,
+ python-oslo.config (>= 1:4.0.0),
+ python-oslo.context (>= 2.14.0),
+ python-oslo.db (>= 4.24.0),
+ python-oslo.i18n,
+ python-oslo.log (>= 3.22.0),
+ python-oslo.messaging (>= 5.24.2),
+ python-oslo.middleware (>= 3.27.0),
+ python-oslo.policy (>= 1.23.0),
+ python-oslo.serialization,
+ python-oslo.service,
+ python-oslo.utils (>= 3.20.0),
  python-oslotest (>= 1:1.10.0),
  python-paste,
  python-pastedeploy,
  python-pep8,
  python-psutil,
  python-psycopg2,
- python-pymysql (>= 0.7.6),
- python-requests (>= 2.10.0),
- python-retrying,
+ python-pymysql,
+ python-requests (>= 2.14.2),
  python-routes,
  python-semantic-version,
- python-six (>= 1.9.0),
+ python-six,
  python-sphinxcontrib.httpdomain,
- python-sqlalchemy (>= 1.0.10),
- python-stevedore (>= 1.17.1),
- python-tenacity (>= 3.2.1),
+ python-sqlalchemy,
+ python-stevedore (>= 1.20.0),
+ python-tenacity,
  python-testresources,
  python-testscenarios,
- python-testtools (>= 1.4.0),
+ python-testtools,
  python-unittest2,
- python-webob,
+ python-webob (>= 1.7.1),
  python-yaml,
- python-yaql (>= 1.1.0),
+ python-yaql,
  subunit,
  tempest (>= 1:12.0.0),
  testrepository,
  zip,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/services/murano.git
+Vcs-Git: https://anonscm.debian.org/git/openstack/services/murano.git
 Homepage: https://github.com/openstack/murano
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-murano?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-murano -b debian/newton
 
 Package: murano-api
 Architecture: all
@@ -195,52 +194,52 @@
 Section: python
 Depends:
  alembic (>= 0.8.10),
- python-babel (>= 2.3.4),
- python-congressclient (>= 1.3.0),
- python-debtcollector (>= 1.2.0),
- python-eventlet (>= 0.18.2),
+ python-babel,
+ python-castellan (>= 0.7.0),
+ python-congressclient,
+ python-debtcollector,
+ python-eventlet,
  python-heatclient (>= 1.6.1),
  python-jsonpatch,
  python-jsonschema,
- python-keystoneauth1 (>= 2.18.0),
+ python-keystoneauth1 (>= 3.1.0),
  python-keystoneclient (>= 1:3.8.0),
  python-keystonemiddleware (>= 4.12.0),
- python-kombu (>= 3.0.25),
- python-mistralclient (>= 2.0.0),
- python-muranoclient (>= 0.8.2),
+ python-kombu (>= 4.1.0),
+ python-mistralclient (>= 1:3.1.0),
+ python-muranoclient,
  python-mysqldb,
- python-netaddr (>= 0.7.13),
- python-neutronclient (>= 1:5.1.0),
- python-oslo.concurrency (>= 3.8.0),
- python-oslo.config (>= 1:3.14.0),
- python-oslo.context (>= 2.9.0),
- python-oslo.db (>= 4.15.0),
- python-oslo.i18n (>= 2.1.0),
- python-oslo.log (>= 3.11.0),
- python-oslo.messaging (>= 5.14.0),
- python-oslo.middleware (>= 3.0.0),
- python-oslo.policy (>= 1.17.0),
- python-oslo.serialization (>= 2.0.0),
- python-oslo.service (>= 1.10.0),
- python-oslo.utils (>= 3.18.0),
+ python-netaddr,
+ python-neutronclient (>= 1:6.3.0),
+ python-oslo.concurrency,
+ python-oslo.config (>= 1:4.0.0),
+ python-oslo.context (>= 2.14.0),
+ python-oslo.db (>= 4.24.0),
+ python-oslo.i18n,
+ python-oslo.log (>= 3.22.0),
+ python-oslo.messaging (>= 5.24.2),
+ python-oslo.middleware (>= 3.27.0),
+ python-oslo.policy (>= 1.23.0),
+ python-oslo.serialization,
+ python-oslo.service,
+ python-oslo.utils (>= 3.20.0),
  python-paste,
  python-pastedeploy,
- python-pbr (>= 1.8),
+ python-pbr (>= 2.0.0),
  python-psutil,
  python-psycopg2,
- python-pymysql (>= 0.7.6),
- python-requests (>= 2.10.0),
- python-retrying,
+ python-pymysql (>= 0.6.2),
+ python-requests (>= 2.8.1),
  python-routes,
  python-semantic-version,
- python-six (>= 1.9.0),
- python-sqlalchemy (>= 1.0.10),
- python-stevedore (>= 1.17.1),
- python-tenacity (>= 3.2.1),
- python-testtools (>= 1.4.0),
- python-webob,
+ python-six,
+ python-sqlalchemy,
+ python-stevedore (>= 1.20.0),
+ python-tenacity,
+ python-testtools,
+ python-webob (>= 1.7.1),
  python-yaml,
- python-yaql (>= 1.1.0),
+ python-yaql,
  ${misc:Depends},
  ${python:Depends},
 Recommends:
