=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,10 @@
 #!/usr/bin/make -f
-
-PYTHONS:=$(shell pyversions -vr)
-PYTHON3S:=$(shell py3versions -vr)
-
 
 LAST_CHANGE=$(shell dpkg-parsechangelog  | grep Date: | cut -d' ' -f2)
 BUILD_DATE=$(shell LC_ALL=C date -u "+%B %d, %Y" -d "$(LAST_CHANGE)")
 SPHINXOPTS := -D html_last_updated_fmt="$(BUILD_DATE)"
 
 include /usr/share/openstack-pkg-tools/pkgos.make
-export OSLO_PACKAGE_VERSION=$(shell dpkg-parsechangelog | grep Version: | cut -d' ' -f2 | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/~/.0/')
 
 %:
 	dh $@ --buildsystem=python_distutils --with python2,sphinxdoc,systemd
@@ -63,8 +58,8 @@
 		--namespace oslo.messaging \
 		--namespace oslo.middleware.cors \
 		--namespace oslo.policy \
-		--namespace oslo.service.service
-
+		--namespace oslo.service.service \
+		--namespace castellan.config
 	sed -i 's/^[ \t#]*auth_protocol[ \t]*=[ \t].*/auth_protocol = http/' $(CURDIR)/debian/murano-common/usr/share/murano-common/murano.conf
 	sed -i 's|^[# \t]*notification_driver[ \t]*=.*|notification_driver=messagingv2|' $(CURDIR)/debian/murano-common/usr/share/murano-common/murano.conf
 	sed -i 's|#connection=<None>|connection=sqlite:///var/lib/murano/muranodb|' $(CURDIR)/debian/murano-common/usr/share/murano-common/murano.conf
@@ -81,7 +76,8 @@
 	# Install other configuration files in a more "normal" way
 	mkdir -p $(CURDIR)/debian/murano-common/etc/murano
 	cp $(CURDIR)/etc/murano/logging.conf.sample $(CURDIR)/debian/murano-common/etc/murano/logging.conf
-	cp $(CURDIR)/etc/murano/murano-paste.ini $(CURDIR)/etc/murano/policy.json $(CURDIR)/debian/murano-common/etc/murano
+	oslopolicy-sample-generator --namespace murano --output-file $(CURDIR)/debian/murano-common/etc/murano/policy.json
+	cp $(CURDIR)/etc/murano/murano-paste.ini $(CURDIR)/debian/murano-common/etc/murano
 
 	# Also install alembic_migration folder
 	set -e ; for pyvers in $(PYTHONS); do \
